/meetings
scope: meetings:readList meetings (paginated, newest first).
curl -H "Authorization: Bearer qrt_xxxxxxxxxxxxxxxx" \
https://quorate.app/api/v1/meetingsAPI reference
https://quorate.app/api/v1API and webhooks on request; enabled per organisation.
List meetings (paginated, newest first).
curl -H "Authorization: Bearer qrt_xxxxxxxxxxxxxxxx" \
https://quorate.app/api/v1/meetingsMeeting detail with agenda items.
curl -H "Authorization: Bearer qrt_xxxxxxxxxxxxxxxx" \
https://quorate.app/api/v1/meetings/IDApproved or published-draft minutes for a meeting.
Only returns minutes in `approved` or `published_draft` status. Use this for public republishing.
curl -H "Authorization: Bearer qrt_xxxxxxxxxxxxxxxx" \
https://quorate.app/api/v1/meetings/ID/minutes